cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
9785
Views
2
Helpful
10
Comments
ericwill
Cisco Employee
Cisco Employee

Support for the content packs below has ended. No patches or maintenance releases will be provided.

Downloads below are provided without support for LogInsight version 4.3 and earlier.

Comments
johnd0e88
Level 1
Level 1

Will this ever support vRealize Log Insight 4.3?

vikmalap
Cisco Employee
Cisco Employee

Hi John,

The updated pack which supports vRealize Log Insight 4.3 is attached.

Regards

Vikramarjuna M

johnd0e88
Level 1
Level 1

Wonderful. Thank you, Vikramarjuna!

maddend
Community Member

Is 1.5 the version that works with Log Insight 4.3?

vikmalap
Cisco Employee
Cisco Employee

Hi Damien,

I am not sure how you got v1.5, the latest version is 0.9 and it supports Log Insight 4.3

Regards

Vikramarjuna M

maddend
Community Member

1.5 is the version on VSX Home | Solution Exchange and in the log insight marketplace (when logged into log insight).  I uninstalled it and installed the one you referenced. 

Awesome, v2.0 is out! Thanks!

derek.robertson
Level 1
Level 1

Hi, Is there any intention to ever add support for standalone UCS servers ?

skearney00
Level 1
Level 1

There appears to be a bug in the Dashboard definitions.

In the tables that display cisco_ucsm_fault_message, the internalName is not correct (does not match the internal name of the extracted field definition) in the vlcp file and therefore does not display data in the column.

Any support for UCS Central implementations and not just the UCS domains?

 

Thanks.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Quick Links